Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748T

NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR GS748T-500NAS Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Protocole Fibre Channel
IP
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑LX, 1000BASE‑SX
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Software incorporat actualizabil
Da
Interval MTBF
390728 Ore
Algoritm de securitate suportat
802.1x RADIUS, HTTPS, SSL/TLS
Suport SSH/SSL
Da
Înălțime de funcționare
0 - 3000 m
Umiditate nefuncționare
Înălțime nefuncționare
0 - 3000 m
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
0 - 90%
Consumul de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
Nivel de zgomot
37,2 dB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Număr de grupuri de expeditie multiplă filtrate
512
Număr rânduri
8
Numărul de rute statice
32
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
100 Gbit/s
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Cabluri incluse
AC
Brand
NETGEAR
Categorie
Comutatoare de rețea
Numele produsului
GS748T
GTIN EAN UPC
0606449098259,
Categorie
Comutatoare de rețea
Manual de utilizare
Da
Marca
NETGEAR
Nume produs
GS748T
Serie de produse
Piațe vândute
NL, US, CA, IT, MX
Data adăugării în sistem
2014-01-30
Data producției
Cod produs
GS748T-500NAS
Spoofing IP
Da
Suport MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
Protocole de management
SNMP v1/v2
NETGEAR GS748T-500NAS Switch